.cta-visual .cta_container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    padding: 120px 0;
}
.cta-visual .cta_container .image {
    width: 50%;
}
.cta-visual .cta_container .image .mobile-image {
    display: none;
}
.cta-visual .cta_container .content {
    width: 50%;
    padding-right: 8.3333333%;
}
@media(max-width: 1299.98px) {
    .cta-visual .cta_container {
        background-position: 22% center;
    }
}
@media(max-width: 767.98px) {
    .cta-visual .cta_container {
        background-image: none !important;
        padding: 60px 0;
        padding-bottom: 0;
        flex-direction: column-reverse;
    }
    .cta-visual .cta_container .image {
        width: 100%;
    }
    .cta-visual .cta_container .image .mobile-image {
        display: block;
        margin-top: 60px;
    }
    .cta-visual .cta_container .content {
        width: 100%;
        padding-right: 8.3333333%;
        padding-left: 8.3333333%;
    }
    .cta-visual a.button.primary {
        white-space: wrap;
        margin: 0;
    }
}
@media(max-width: 575.98px) {
    .cta-visual .cta_container {
        padding: 40px 0;
        padding-bottom: 0;
    }
    .cta-visual .cta_container .image .mobile-image {
        margin-top: 40px;
    }
}